/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  width: 100%;
  overflow: hidden;
}

/* html { height:100%; overflow:hidden; } */

body { height:100%; overflow:hidden; }
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


.item_endirect{
  width:100%;
  float: left;
  transition: all 0.3s ease-in-out;
}


.grid-sizer,
.item{
  width:100%;
  float: left;
  transition: all 0.3s ease-in-out;
}

.item.sanshover:hover{
  filter: brightness(100%);
  -webkit-filter: brightness(100%);
  -moz-filter: brightness(100%);
  -o-filter: brightness(100%);
  -ms-filter: brightness(100%);

  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}


.item:hover{
  filter: brightness(120%);
  -webkit-filter: brightness(120%);
  -moz-filter: brightness(120%);
  -o-filter: brightness(120%);
  -ms-filter: brightness(120%);

  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

  z-index: 21;
}

.item_alaune{
  width:100%;
  float: left;
}

.top_fleche{
  font-size: 46px;
  color: #ffffff;
  position: absolute;
  bottom: 38px;
}

.top_bloc_gauche{
width: 113px;
height: 176px;
}

.top_bloc_centre{
 margin-left: 112px;
 margin-right: 203px;
}

.top_bloc{
  width: 95%;
  position: relative;
  float: left;
  padding: 20px 0px 0px 15px;
  margin-bottom: 32px;
}

.top_nom{
  font-size: 30px;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  position: absolute;
  padding-right: 20px;
  text-transform: uppercase;

  bottom: 179px;
  left: 20px;
}
.top_posi{
  font-size: 58px;
  font-family: 'Oswald', sans-serif;
  font-weight: 100;
  position: absolute;
  bottom: 115px;
  left: 64px;
  padding-right: 20px;
  text-transform: uppercase;
}
.top_titre{
  display: none;
}
.top_date{
  display: none;
}
.top_image{
  position: absolute;
  bottom: 46px;
  right: 13px;
}

.top_img{
max-width: 185px;
}

.item_init{
  width:100%;
  float: left;
}

#container:after {
  content: '';
  display: block;
  clear: both;
}

.item_droite{
  width:100%;
}

.input_search{
  width: 240px;
}

.header_quand_droite_class{
 top: -4px;
}

.pas_quand_iphone_3{
  clear: both;
  float: inherit;
  text-align: center;
  left: 5px;
  right: 0px;
  top: 10px;
}

.instants_div {
 visibility: hidden;
 display: none;
}

.pas_quand_iphone_4{
 visibility: hidden;
 display: none;
}

.pas_quand_iphone_1{
 visibility: hidden;
 display: none;
}

.pas_quand_iphone_2{
  top: 13px;
  right: 12px;
}

.bandeau_alaune {
  font-size: 1.1em;
}

.poch_itw{
 width: 40%;
}

.main-container-inside{
  padding-top: 0px;
}

.main-containerx{
  padding-top: 100px;
}

.container-type21{
  padding-top: 50px;
}

.main-container {
  width: 100%;
}

.main-menu {
  top:0;
  width: 100%;
  height: 100px;
  background: black;
  position: fixed;
  z-index: 999;
  -webkit-box-shadow: 0 20px 15px -20px rgba(0,0,0,0.75);
  -moz-box-shadow: 0 20px 15px -20px rgba(0,0,0,0.75);
  box-shadow: 0 20px 15px -20px rgba(0,0,0,0.75);
}

.main-menu img{
  width: auto;
  max-height: 50px;
  max-width: 100%;
}

.confinement_gauche{
  padding-right: 25px;
  width: 100%;
  float: left;
  position: relative;
  padding-left: 25px;
  text-align: center;
  padding-top: 37px;
}

.confinement_droite{
 padding-bottom: 125px;
 padding-top: 30px;
 width: 100%;
 float: left;
 padding-left: 40px;
 position: relative;
 padding-left: 25px;
 padding-right: 25px;
 opacity: 0.65;
}

.confinement_div {
  display: block;
  visibility: visible;
  position: fixed;
  color: #ffffff;
  font-size: 22px;
  line-height: 26px;
  clear: both;
  top: 110px;
  left: 0px;
}

.news_cx{
  top:101px;
}
.news{
  visibility: hidden;
  display: none !important;
}









@media (min-width:307px)
{
  .ajcol_right_2 {
    width: 100% !important;
    max-width: 768px;
    padding-left: 0px !important;
    column-count: 1;
  }

  .main-container-inside{
  padding-top: 100px;
  }
}

@media (min-width:320px)
{
  .top_fleche{
    left: 74px;
  }
}

@media (min-width:425px)
{
  .ajcol_right_2 {
    column-count: 2;
    column-gap: 40px;
  }
  .pas_quand_iphone_2{
   top: 13px;
  }
  .instants_div {
    display: block;
    visibility: visible;
    position: fixed;
    color: #ffffff;
    font-size: 40px;
    clear: both;
    top: 100px;
    left: 0px;
  }
  .input_search{
    width: 240px;
  }

  .top_bloc_gauche{
    width: 103px;
    height: 176px;
  }

  .top_bloc_centre{
    margin-left: 103px;
    margin-right: 203px;
  }
}


@media (min-width:490px)
{
  .input_search{
    width: 428px;
  }
}

@media (min-width:630px)
{
  .grid-sizer,
  .item{
    width:50%;
  }
  .item_alaune{
    width:100%;
  }
  .item_init{
    width:100%;
  }

  .bandeau_alaune {
    font-size: 1.3em;
  }

  .item_droite{
    width:50%;
  }
  .item_left{
   float: left;
   width: 100%;
  }
  .item_right{
   float: left;
   width: 100%;
   text-align: left;
   margin-top: 0px;
  }
  .poch_itw{
   width: 30%;
  }

  .top_fleche{
    left: 102px;
  }

  .top_bloc_gauche{
  width: 143px;
  height: 176px;
  }

  .top_bloc_centre{
  margin-left: 142px;
  margin-right: 203px;
  }

  .top_bloc{
  padding: 20px 0px 0px 45px;
  }

  .top_nom{
  font-size: 36px;
  line-height: 10px;
  bottom: 137px;
  left: 200px;
  }
  .top_posi{
  left: 96px;
  }
  .top_titre{
  font-size: 24px;
  font-family: arial;
  color: #ffffff;
  font-style: italic;
  position: absolute;
  bottom: 70px;
  left: 198px;
  width: 59%;
  height: 17%;
  padding-right: 20px;

  display: block;
  }
  .top_date{
  font-size: 14px;
  font-family: arial;
  color: #ffffff;
  position: absolute;
  bottom: 37px;
  left: 198px;
  padding-right: 20px;

  display: block;
  }
  .top_img{
  }

}

@media (min-width:740px)
{
	.header_quand_droite_class{
	 top: -35px;
	}

	.input_search{
	  width: 150px;
	}
  .pas_quand_iphone_3{
    clear: inherit;
 	  float: right;
 	  left: auto;
    right: 10px;
   }

  .pas_quand_iphone_2{
  right: 25px;
	}

  .main-container-inside{
  padding-top: 50px;
  margin-top: 0px;
  }

  .main-containerx{
    padding-top: 50px;
  }

  .container-type21{
    padding-top: 0px;
  }

  .main-menu {
    top:0;
    width: 100%;
    height: 50px;
    background: black;
    position: fixed;
    z-index: 999;
    -webkit-box-shadow: 0 20px 15px -20px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 20px 15px -20px rgba(0,0,0,0.75);
    box-shadow: 0 20px 15px -20px rgba(0,0,0,0.75);
  }

  .instants_div {
    display: block;
    visibility: visible;
    position: fixed;
    color: #ffffff;
    font-size: 40px;
    clear: both;
    top: 53px;
    left: 230px;
  }

  .confinement_div {
    display: block;
    visibility: visible;
    position: fixed;
    color: #ffffff;
    font-size: 40px;
    clear: both;
    top: 60px;
    left: 230px;
  }
  .news_cx{
    top: 86px;
  }
  .news{
    visibility: inherit;
    display: block !important;
  }
}



@media (min-width:750px)
{
.confinement_gauche{
   padding-right: 0px;
   float: left;
   width: 65%;
}
.confinement_droite{
   padding-bottom: 0px;
   padding-top: 0px;
   float: right;
   width: 35%;
}
}


@media (min-width:925px)
{
  .pas_quand_iphone_1{
    visibility: visible;
    display: block;
  }
}

@media (min-width:950px)
{
  .grid-sizer,
  .item{
    width:33.333333%;
  }
  .item_alaune{
    width:66%;
  }
  .item_init{
    width:66.666666%;
  }
  .bandeau_alaune {
    font-size: 1.3em;
  }
  .item_droite{
    width:33%;
  }
  .item_left{
   float: left;
   width: 65%;
  }
  .item_right{
   float: left;
   width: 35%;
   text-align: right;
   margin-top: 20px;
  }
  .poch_itw{
   width: 60%;
  }
}


@media (min-width:975px)
{
  .input_search{
  width: 200px;
  }
}

@media (min-width:1150px)
{
  .pas_quand_iphone_2{
    right: 24px;
  }
}


@media (min-width:1250px)
{
  .grid-sizer,
  .item{
    width:25%;
  }
  .item_alaune{
    width:50%;
  }
  .item_init{
    width:50%;
  }
  .bandeau_alaune {
    font-size: 1.3em;
  }
  .item_droite{
    width:33%;
  }
  .input_search{
  width: 200px;
  }
  .pas_quand_iphone_4{
    visibility: visible;
    display: block;
    right: 24px;
  }
  .pas_quand_iphone_1{
   visibility: visible;
   display: block;
  }
  .pas_quand_iphone_2{
    right: 35px;
  }

  .item_left{
   float: left;
   width: 75%;
  }
  .item_right{
    float: left;
    width: 25%;
    text-align: right;
    margin-top: 20px;
  }
  .poch_itw{
   width: 50%;
  }
}


@media (min-width:1260px)
{
  .input_search{
    width: 150px;
  }

}

@media (min-width:1380px)
{
  .pas_quand_iphone_4{
    right: 24px;
  }
}

@media (min-width:1400px)
{
  .input_search{
    width: 200px;
  }

}

@media (min-width:1410px)
{
  .input_search{
    width: 250px;
  }

}

@media (min-width:1460px)
{
  .input_search{
    width: 350px;
  }

}

@media (min-width:1750px)
{
  .grid-sizer,
  .item{
    width:20%;
  }
  .item_alaune{
    width:40%;
  }
  .bandeau_alaune {
    font-size: 1.4em;
  }

  .item_init{
    width:40%;
  }
  .input_search{
    width: 500px;
  }
}

@media (min-width:2150px)
{
  .grid-sizer,
  .item{
    width:16.66%;
  }
  .item_alaune{
    width:33.33%;
  }

}

@media (min-width:2560px)
{
  .grid-sizer,
  .item{
    width:14.28%;
  }
  .item_alaune{
    width:28.57%;
  }

}


@media all and (max-width:30em) {
  .ajcol {
    width: 100%;
    float:none;
  }

  .ajcol_right {
    width: 100%;
    padding-left: 0;
    float:left
  }
}




* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


.ajcol {
  width: 50%;
  float:left
}

.ajcol img {
  width: 100%;
  height: auto;
}

.ajcol_right {
  padding-left: 1.8em;
  width: 50%;
  float:left
}

.ajcol_right img {
  width: 100%;
  height: auto;
}


/* unvisited link */
a:link {
    color: #333333;
}

/* visited link */
a:visited {
    color: #333333;
}

/* mouse over link */
a:hover {
    color: #333333;
}

/* selected link */
a:active {
    color: #333333;
}


body {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  background-color: #333333;
  background-size: 75%;
  // background: #efefef;
  margin: 0;
  }

.masonry {
  margin: 0;
  //background-image:url('./LogoPremo300_inv_trans.png');
  background-repeat: no-repeat;
  background-size: 75%;
  background-position-y: 20%;
  background-position-x: 50%;
  //background: #ffffff;
  max-width: 100%;
  margin: auto;
}

.masonry .item {
  // padding: 2px; // espace entre les blocs
  min-height: 100px;
  float: left;
  background: white;
  //border: 1px solid #333;
  //border-color: #888888;
  //border-radius: 1px;
  font-size: 30px;
}

.masonry .item_alaune {
  // padding: 2px; // espace entre les blocs
  min-height: 100px;
  float: left;
  background: white;
  //border: 1px solid #333;
  //border-color: #888888;
  //border-radius: 1px;
  font-size: 30px;
}

.masonry .item_droite {
  // padding: 2px; // espace entre les blocs
  min-height: 100px;
  float: left;
  background: white;
  //border: 1px solid #333;
  //border-color: #888888;
  //border-radius: 1px;
  font-size: 30px;
}

// .item.h2 { height: 400px; }
// .item.h3 { height: 520px; }
// .item.h4 { height: 720px; }

a.ajax-popup-link {
  outline: 0;
  text-decoration: none;
}

.endirect {
  overflow: auto;
  font-family: Lato;
  font-weight: 300;
  position: absolute;
  padding-left: 5px;
  font-size: 15px;
  margin-top: 0%;
  z-index: 0;
  color: #111111;
  width: 100%;
  line-height: 1.5em;
  padding-right: 8px;
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;
  -webkit-box-shadow: inset 0px -10px 18px -6px rgba(0,0,0,0.55);
  -moz-box-shadow: inset 0px -10px 18px -6px rgba(0,0,0,0.55);
  box-shadow: inset 0px -10px 18px -6px rgba(0,0,0,0.55);
}

#custom-content {
  position: relative;
  overflow: scroll;
  overflow-scrolling: auto;
  -webkit-overflow-scrolling: auto;
}

.ajax-text-and-image {
  max-width:800px;
  margin: 20px auto;
  background: #eeeeee;
  color: #111111;
  padding: 10px;
  position: relative;
  }

.bandeau {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  margin-right: 1em;
  padding: 0.25em .5em;
  background: white;
  position: absolute;
  line-height: 28px;
  font-size: 1.1em;
  bottom: 0.8em;
  opacity: 0.95;
}

.bandeau_alaune {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  margin-right: 1em;
  padding: 0.25em .5em;
  background: white;
  position: absolute;
  top: 10%;
  bottom: none;
  line-height: 1.4em;
}


.bandeau_inside {
  // border-top: 1px solid #000000;
  // border-right: 1px solid #000000;
  // border-bottom: 1px solid #000000;
  line-height: 28px;
  margin-right: 1em;
  padding: 0.25em .5em;
  // background: white;
  // position: absolute;
  font-size: 18px;
  top: 10px;
}

.bandeau_top {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  line-height: 28px;
  top: 5%;
  background: white;
  position: absolute;
  font-size: 18px;
  padding: 0.25em .5em;
}

.alire {
  height: 150px;
    /* width: 100%; */
    position: relative;
    overflow: hidden;
    display: block;
}

/*FADING POPUP OPENING*/

/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

.fblike {
  margin-bottom: .5em;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.video-wrapper {
  width: 468px;
  max-width: 100%;
}

.subtitle-page-droite {

  line-height: .9em;
}

.block-art{
  width: inherit;
  height: inherit;
  color: #eeeeee;
  font-weight: 400;
  overflow: initial;
  line-height: 8px;
}

.image-source-link {
color: #98C3D1;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

.itw_intro {
  font-family: lato;
  font-size: 1.1em; line-height: 1.2em; font-weight: 400;
}

.itw_question {
  font-family: lato;
  font-size: 1.2em; line-height: 1.4em; font-weight: 600;
}

.itw_reponse {
  font-family: lato;
 font-size: 1.2em; line-height: 1.2em; font-weight: 100;
}

.itw_citation {
  font-family: lato;
 font-size: 2em;
 line-height: 1.5em;
 font-weight: 600;
 text-align: center;
 padding: 1.5em 10%;
 padding-right: 10%;
}

.itw_auteur {
  font-family: lato;
 padding-top: 10px; font-size: 18px; font-weight: 100;
}

.div_top_haut {
    color: #000000;
    bottom: 80%;
    font-size: 1.3em;
    text-transform: uppercase;
    opacity: 0.9;
    width: 100%;
    text-align: center;
    background: white;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    margin-right: 1em;
    padding: 0.25em .5em;
    position: absolute;
    line-height: 28px;
    opacity: 0.85;
    opacity: 0;
}

.div_top_bas {
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    margin-right: 1em;
    padding: 0.25em .5em;
    background: black;
    position: absolute;
    line-height: 28px;
    font-size: 1.2em;
    bottom: 5%;
    opacity: 0.85;
    color: white;
    max-width: 95%;
}

.div_top_vign {
    padding: 0px;
    background: none;
    left: 0px;
    opacity: 1;
    margin-right: 0px;
    line-height: 0px;
    border-right: 1px solid #ffffff;
    border-left: none;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    position: absolute;
    max-width: 25%;
    top: 5%;
}

.top_citation{
  font-style: italic;
}

.top_citation:before {
 content: "« ";
}

.top_citation:after {
 content: " »";
}

#page_de_droite {
  display: none;
  height: 0;
  position: relative;
  float: left;
  width: 50%;
  background: #333333;
  padding-top: 50px;
  padding-bottom: 140px;
  -webkit-overflow-scrolling: touch;
}

#page_de_gauche {
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
}

.hide {
  cursor:pointer;
}

.triangle_horizontal
{
  width: 0;
  height: 0;
  border-bottom: 135px solid rgba(255, 255, 255, 0.8);
  border-right: 100px solid transparent;
  bottom: 0px;
  position: absolute;
}

.bandeau_alaune_sb {
  border-right: 0px !important;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  padding: 0.25em .5em;
  background: black;
  position: absolute;
  bottom: 10%;
  line-height: 2.1em;
  right: 0px;
  color: white;
  font-size: 1.4em;
}

.bandeau_sb {
  border-right: 0px !important;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  padding: 0.25em .5em;
  background: black;
  position: absolute;
  bottom: 10%;
  line-height: 2.1em;
  right: 0px;
  color: white;
  font-size: 1.1em;
}

.fond_confinement {
  background: url(http://www.premo.fr/images/shutterstock_376954333.jpg)  no-repeat center fixed;
  position:relative;
  float:left;
  width:100%;
  height:100%;
  margin:0;
  padding:0;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  o-background-size:cover;
  background-size:cover;
}

.fond_express {
  background: url(http://www.premo.fr/images/express/background_express_2.jpg) no-repeat center fixed;
  position:relative;
  float:left;
  width:100%;
  height:auto;
  margin:0;
  padding:0;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  o-background-size:cover;
  background-size:cover;
}

.fond_transmission {
  background: url("http://www.premo.fr/images/shutterstock_131262917.jpg") no-repeat center fixed;
  position:relative;
  float:left;
  width:100%;
  height:auto;
  margin:0;
  padding:0;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  o-background-size:cover;
  background-size:cover;
}

.avant {
-webkit-background-size:cover;
-moz-background-size:cover;
o-background-size:cover;
background-size:cover;
    display: inline-block;
    vertical-align: top;
    height: 375px;
    width: 187px;
    text-align: center;
    color: white;
    font-size: 1rem;
    transition: width .9s ease;
}

.avant:hover {
    width: 375px;
    transition: width .6s ease;
}

.avant-texte {
  margin-left: 0px;
    display: inline-block;
    vertical-align: top;
    height: 375px;
    width: 650px;
    font-size: 1rem;
    padding: 10px;
    line-height: 19px;
  font-weight: 100; position: relative; text-align: left;
}

.avant-texte-droite {
  margin-left: 0px;
    display: inline-block;
    vertical-align: top;
    height: 375px;
    width: 650px;
    font-size: 1rem;
    padding: 8px 10px 10px 10px;
    line-height: 19px;
  font-weight: 100; position: relative; text-align: left;
  margin-left: -52px;
  z-index: -100;
    transition: margin .9s ease;
}

.apres {
    width: 375px;
    transition: width .6s ease;
}

.apres-droite {
    margin-left: 0px;
    z-index: 0;
    transition: all .6s ease;
}

.label{
    padding: 2px 6px 2px 6px;
}

.rubriques {
  font-weight: bold;
}

.bloc_emission_init{
  opacity: 1;
}

.bloc_emission{
  opacity: 0.3;
}

.bloc_emission:hover{
  opacity: 1;
}

.bloc_emission_hover{
  opacity: 1 !important;
}